@font-face {
  font-family: 'Proxima Nova';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: local('ProximaNova-Regular'), local('Proxima Nova'), local('Proxima Nova Regular'),
       url('../../fonts/ProximaNova-Regular.woff2') format('woff2'),
       url('../../fonts/ProximaNova-Regular.woff') format('woff'),
       url('../../fonts/ProximaNova-Regular.eot') format('embedded-opentype');
}
@font-face {
  font-family: 'Proxima Nova';
  font-weight: normal;
  font-style: italic;
  font-display: swap;
  src: local('ProximaNova-RegularItalic'), local('Proxima Nova Italic'), local('Proxima Nova Regular Italic'),
       url('../../fonts/ProximaNova-RegularItalic.woff2') format('woff2'),
       url('../../fonts/ProximaNova-RegularItalic.woff') format('woff'),
       url('../../fonts/ProximaNova-RegularItalic.eot') format('embedded-opentype');
}
@font-face {
  font-family: 'Proxima Nova';
  font-weight: bold;
  font-style: normal;
  font-display: swap;
  src: local('ProximaNova-Bold'), local('Proxima Nova Bold'),
       url('../../fonts/ProximaNova-Bold.woff2') format('woff2'),
       url('../../fonts/ProximaNova-Bold.woff') format('woff'),
       url('../../fonts/ProximaNova-Bold.eot') format('embedded-opentype');
}
@font-face {
  font-family: 'Proxima Nova';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: local('ProximaNova-ExtraBold'), local('Proxima Nova Extra Bold'),
       url('../../fonts/ProximaNova-ExtraBold.woff2') format('woff2'),
       url('../../fonts/ProximaNova-ExtraBold.woff') format('woff'),
       url('../../fonts/ProximaNova-ExtraBold.eot') format('embedded-opentype');
}